Skip to content
View as Markdown

GET Get Addons​

GET
/docs/addons

Retrieve the list of recommended companion plugins (Fluent Forms, Fluent SMTP, Fluent Support) with their installation status. Optionally includes experimental feature settings.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Query Parameters

with[]

Include additional data. Pass experimental_features to include experimental settings.

Type
array

Responses​

Addons list with installation status.

application/json
JSON
{
"addons": {
"additionalProperties": {
"title": "string",
"logo": "string",
"is_installed": true,
"learn_more_url": "string",
"settings_url": "string",
"action_text": "string",
"description": "string"
}
},
"experimental_features": {
"additionalProperties": "string"
}
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI